<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <title>annonces</title>
    <!-- responsive_bootstrap / refreshing_green -->
    <link rel="alternate" type="application/rss+xml" href="../do/rss.xml">
    <meta name="description" content="">
    <link rel="image_src" href="../../medias/images/logo-levert-1.png">
    <meta property="og:image" content="//medias/images/logo-levert-1.png">
    <link rel="canonical" href="index.html">
    <!--
    <meta name="generator" content="e-monsite (e-monsite.com)">
-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
    <link rel="icon" href="../../medias/site/favicon/symbole-abeille.png">
    <link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700&amp;display=swap"
      rel="stylesheet">
    <link href="../../themes/combined.css%3Fv=6_1591878887_2947.css" rel="stylesheet">
    <!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet"><![endif]-->
    <script src="../../themes/combined.js%3Fv=6_1591878887_2947"></script>
    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script><![endif]-->
    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
  </head>
  <body>
    <nav class="navbar navbar-static-top">
      <div class="container" style="height: 0px;">
        <div class="navbar-inner"> <a class="btn-navbar" data-toggle="collapse"
            data-target=".nav-collapse"> <i class="icon icon-reorder icon-2x"></i>
          </a>
          <div class="nav-collapse collapse">
            <!-- DC Divider CSS 
            <link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/annonces/dcodes/divider/css/dc_divider.css">
             DC Divider CSS -->
            <link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css">
            <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap"
              rel="stylesheet">
            <script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
            <p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"
                style="margin-top:5px; margin-left:5px;background:transparent" width="80"
                height="80">Leforest environnement</p>
            <!-- DC Divider Start --> &nbsp;&nbsp;
            <div class="dc_divider4" style="width:100%;top:5px"></div>
            &nbsp;&nbsp;
            <div style="font-size:1.2em background-color:yellow">
              <ul class="nav nav-list" style="font-size:1.2em ">
                <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////index.html" class="menu_item"> <i class="fas fa-home"></i>
                        Accueil</a> </li>
                    <li class="nav_item 2" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////pages/dossiers.html" class="menu_item"> <i
                          class="fas fa-book-open"></i> dossiers</a> </li>
                    <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////pages/contactez-nous.html" class="menu_item"
                        style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0"><i
                          class="	fas fa-at"></i> contactez-nous</a> </li>
                    <li class="nav_item item_3 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////forum/index.html" class="menu_item"><i class="far fa-comments"></i>
                        Forums de discussion</a> </li>
                    <li class="nav_item item_4 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////pages/association.html" class="menu_item"><i
                          class="fas fa-handshake"></i> association</a> </li>
                    <li class="nav_item item_5  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////annuaire/index.html" class="menu_item"><i class="fas fa-share-alt"></i>
                        Annuaire</a> </li>
                    <li class="nav_item item_6  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////blog/annonces/index.html" class="menu_item"><i class="fas fa-bullhorn"></i>
                        annonces</a> </li>
                    <li class="nav_item item_7 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////blog/album/album.html" class="menu_item"><i class="glyphicon glyphicon-camera"></i>
                        Album</a> </li>
                    <li class="nav_item item_8  last_menu_item" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////blog/aux-environs.html" class="menu_item"><i class="fas fa-globe"></i>
                        aux environs</a> </li>

              </ul>
            </div>
          </div>
        </div>
      </div>
    </nav>
    <div id="main-area" class="main">
      <div class="container">
        <div class="row-fluid">
          <div class="span9 content" id="content-area">
            <div class="view view-blog" id="view-category" data-category="annonces">
              <h1 class="view-title">annonces</h1>
              <div class="introduction clearfix"> <a href="../../medias/images/logo-levert-1.png"
                  title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                    alt="Logo levert 1" class="drop_ombre" width="50" height="50"></a>
                <a href="../../medias/images/image-communique-1.png"
                  title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                    alt="Image communique 1" class="drop_ombre" width="80" height="80"></a>
              </div>
              <div class="items-container">
                  <div   <!--******************************* -->
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body"> <br>
                    <a href="enedis_ment.html">Linky &nbsp Les consommateurs&nbsp;&nbsp;
                            devront&nbsp; rembourser leur boîtie </a>
                      <div class="clearfix"> <a href="https://leforestenvironnement.github.io/annonces.com/medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="https://leforestenvironnement.github.io/annonces.com/medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="https://leforestenvironnement.github.io/annonces.com/medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="https://leforestenvironnement.github.io/annonces.com/medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="enedis_ment.html" class="btn-link"><i
                          class="icon icon-plus"></i> Lire la suite</a> </p>
                  </div><p> </p>
                    <a href="file:///home/krolikowski/leforestenvironnement.github.io/annonces.com/blog/annonces/enedis_ment.html">
                    </a>
                   
                    <h2 class="media-heading"><a href="enedis_ment.html"></a></h2>
                  
                </div>
                  <!--******************************* -->
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/permenaneces.html">permanence
                        linky Leforest</a></h2>
                  
                     <!-- **************************** -->
                   <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="permenaneces.html" class="btn-link"><i
                          class="icon icon-plus"></i> Lire la suite</a> </p>
                  </div>
                </div>
               
               
                 <!-- **************************** -->
                <div style="width:35%" class="item item-blog media" data-category="annonces">
                  <div class="media-body" style="font-size: 1.4em;">
                    <meta http-equiv="content-type" content="text/html; charset=utf-8">
                    <div id="main-area" class="main">
                      <div class="container">
                        <div class="row-fluid">Contre le projet d’extension</div>
                        <div class="row-fluid"> de la plate-forme </div>
                        <div class="row-fluid">multimodale DELTA3 </div>
                        <div class="row-fluid">sur EVIN MALMAISON
                          <div class="span9 content" id="content-area">
                            <div class="view view-blog" id="view-item" data-category="annonces"></div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <h2 class="media-heading"></h2>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <div class="clearfix"> <span style="color: rgb(51, 102, 255);"><a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/logo-levert-1.png"
                          title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                            alt="Logo levert 1" width="50" height="50"></a> <a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                            alt="Image communique 1" width="80" height="80"><br>
                        </a></span></div>
                    <span style="color: rgb(51, 102, 255);"></span>
                    <div class="mo-content" style="font-size:0.5em; left: 10px; right: 10px; clear: both; border-color: black; border-style: none; top: 10px; bottom: 10px; padding: 10px; text-align: left;">
                      <meta http-equiv="content-type" content="text/html; charset=utf-8">
                      Pour s’opposer au projet d’extension phagédénique de la
                      plateforme multimodale Delta3 sur les terres de la commune
                      d’Evin-Malmaison signons cette pétition. </div>
                    <p class="read-more" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><span
                        style="color: rgb(51, 102, 255); font-family: Kalam;"><span
                          style="color: black;"></span> </span></p>
                    <p class="read-more"><span style="color: rgb(51, 102, 255);"><a
                          href="https://www.mesopinions.com/petition/nature-environnement/contre-projet-extension-plate-forme-multimodale/126377"
                          class="btn-link" style="font-size: 1.2em; width: 303px;"
                          target="_blank">Signez la pétition...</a></span> </p>
                    <span style="color: rgb(51, 102, 255);"> </span></div>
                  <span style="color: rgb(51, 102, 255);"> </span></div>
                <!--*********************************** -->
                
                   <!-- **************************** -->
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body" style="font-size: 0.75em;"><span style="font-size:20.0pt;
            mso-bidi-font-size:12.0pt;font-family:&quot;Comic Sans            MS&quot;;color:red;background:            aqua;mso-highlight:aqua">
                      <b><span style="font-size:20.0pt;
            mso-bidi-font-size:12.0pt;font-family:&quot;Comic Sans            MS&quot;;color:red;background:            aqua;mso-highlight:aqua">Motion
                          5G CAHC<span class="Object" id="OBJ_PREFIX_DWT60_com_zimbra_date"></span></span></b></span>
                    <h2 class="media-heading"></h2>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <div class="clearfix"> <span style="color: rgb(51, 102, 255);"><a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/logo-levert-1.png"
                          title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                            alt="Logo levert 1" width="50" height="50"></a> <a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                            alt="Image communique 1" width="80" height="80"><br>
                        </a></span></div>
                    <div class="clearfix"><span style="color: rgb(51, 102, 255);">
                        <p href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="../../medias/images/Logo-ACCAD-768x399.jpg"
                            style="margin-left: 142px; margin-top: -93px; height: 62px; width: 93px;"></p>
                      </span> </div>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <p class="read-more" id="BG_1601806941133_78972" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><span
                        style="color: black;"><br>
                      </span> </p>
                    MOTION votée en réunion de la CAHC (Communauté d’Agglo
                    Hénin-Carvin)<br>
                    <br>
                    Objet : Motion du Conseil Communautaire contre le déni de
                    démocratie, d’information, et de transparence infligé par
                    l’Etat et les opérateurs aux citoyens français et aux élus
                    locaux sur le déploiement de la 5G
                    <p class="read-more" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><span
                        style="color: rgb(51, 102, 255); font-family: Kalam;"><span
                          style="color: black;"></span> </span></p>
                    <p class="read-more"><span style="color: rgb(51, 102, 255);"><a
                          href="../../blog/annonces/Motion%205G%20CAHC.html"
                          class="btn-link" style="font-size: 1.2em;">Lire la
                          suite...</a></span> </p>
                    <span style="color: rgb(51, 102, 255);"> </span></div>
                  <span style="color: rgb(51, 102, 255);"> </span></div>
                <!--*********************************** -->
                   <!-- **************************** -->
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body" style="font-size: 0.75em;"><span style="font-size:20.0pt;
            mso-bidi-font-size:12.0pt;font-family:&quot;Comic Sans            MS&quot;;color:red;background:            aqua;mso-highlight:aqua">
                      <meta http-equiv="content-type" content="text/html; charset=utf-8">
                      <b><span style="font-size:20.0pt;
            mso-bidi-font-size:12.0pt;font-family:&quot;Comic Sans            MS&quot;;color:red;background:            aqua;mso-highlight:aqua">InfoLettre-ACCAD
                          n°44 du 1<sup>er</sup> <span class="Object" id="OBJ_PREFIX_DWT60_com_zimbra_date">décembre
                            2020</span></span></b></span>
                    <h2 class="media-heading"></h2>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <div class="clearfix"> <span style="color: rgb(51, 102, 255);"><a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/logo-levert-1.png"
                          title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                            alt="Logo levert 1" width="50" height="50"></a> <a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                            alt="Image communique 1" width="80" height="80"><br>
                        </a></span></div>
                    <div class="clearfix"><span style="color: rgb(51, 102, 255);">
                        <p href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="../../medias/images/Logo-ACCAD-768x399.jpg"
                            style="margin-left: 142px; margin-top: -93px; height: 62px; width: 93px;"></p>
                      </span> </div>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <p class="read-more" id="BG_1601806941133_78972" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><span
                        style="color: black;"><br>
                      </span>
                    </p>
                    <p style="margin-bottom: 0cm; line-height: 0.35cm"><font face="Comic Sans MS"><i>Que
faire
                          en ce moment ?Aller en justice !</i></font></p>
                    <p style="margin-bottom: 0cm; line-height: 0.35cm"><font face="Comic Sans MS"><i><br>
                        </i></font></p>
                    <p style="margin-bottom: 0cm; line-height: 0.35cm"><b><font
                          face="Comic Sans MS"><i>Des
                            dossiers se préparent :</i></font></b></p>
                    <p style="margin-bottom: 0cm; line-height: 0.35cm"><b><font
                          face="Comic Sans MS"><i><br>
                          </i></font></b></p>
                    <p style="margin-bottom: 0cm; line-height: 0.35cm"><font face="Comic Sans MS"><i>-
                          Des personnes ne veulent pas ou plus du compteur Linky</i></font></p>
                    <p style="margin-bottom: 0cm; line-height: 0.35cm"><font face="Comic Sans MS"><i>-
                          Des personnes ont été victimes de poses forcées</i></font></p>
                    <p style="margin-bottom: 0cm; line-height: 0.35cm"><font face="Comic Sans MS"><i>-
                          Des personnes sont EHS et subissent le Linky</i></font></p>
                    <p class="read-more" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><span
                        style="color: rgb(51, 102, 255); font-family: Kalam;"><span
                          style="color: black;"></span> </span></p>
                    <p class="read-more"><span style="color: rgb(51, 102, 255);"><a
                          href="../../blog/annonces/accad_1_12_2020.html"
                          class="btn-link" style="font-size: 1.2em;">Lire
                          la suite...</a></span> </p>
                    <span style="color: rgb(51, 102, 255);"> </span></div>
                  <span style="color: rgb(51, 102, 255);"> </span></div>
                <!--*********************************** -->
             
                    <!-- **************************** --><a href=""> </a>
                <div class="item item-blog media" data-category="annonces"><a href="">
                  </a>
                  <div class="media-body"><a href=""> </a>
                    <h2 style=" height: 43px;"><a target="_blank" href="../../blog/annonces/la-5g_15_10_20.html"><span
                          style="color: rgb(51, 102, 255);">ACCAD</span></a></h2>
                    <p class="western" style="margin-bottom: 0cm; line-height: 100%; orphans: 2; widows: 2"
                      align="center"> <a href="../../blog/annonces/la-5g_15_10_20.html"><font
                          face="Calibri, sans-serif"><font style="font-size: 11pt"
                            size="2"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font
                                  style="font-size: 20pt" size="5"><b>InfoLettre-ACCAD
                                    n°42 du 15 octobre 2020</b></font></font></font></font></font></a></p>
                    <a href=""> </a><a href=""> </a><a href=""> <span style="color: rgb(51, 102, 255);">
                      </span> </a>
                    <div class="clearfix"> <a href=""><span style="color: rgb(51, 102, 255);"></span></a><a
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a title="Image communique 1"><img
                          src="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"><br>
                      </a></div>
                    <a href=""> </a>
                    <div class="clearfix"><a href=""><span style="color: rgb(51, 102, 255);">
                          <p href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                            title="Image communique 1"><span style="color: black;"><img
                                src="../../medias/images/Logo-ACCAD-768x399.jpg"
                                style="margin-left: 142px; margin-top: -93px; height: 62px; width: 93px;"><i><span
                                  style="font-family: Comic Sans MS;">Nicolas
                                  BERARD, auteur de « 5G mon amour »,<br>
                                  est venu dans les Hauts-de France...</span></i></span></p>
                        </span></a> </div>
                    <a href=""> <span style="color: rgb(51, 102, 255);"> </span>
                    </a>
                    <p class="read-more" id="BG_1601806941133_78972" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><a
                        href=""><font face="Calibri, sans-serif"><font style="font-size: 11pt"
                            size="2"></font></font></a></p>
                    <p href=""></p>
                    <p></p>
                    <p class="read-more" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><span
                        style="color: rgb(51, 102, 255); font-family: Kalam;"><span
                          style="color: black;"></span> </span></p>
                    <p class="read-more"><span style="color: rgb(51, 102, 255);"><a
                          href="../../blog/annonces/la-5g_15_10_20.html"
                          class="btn-link">Lire la suite</a></span> </p>
                    <span style="color: rgb(51, 102, 255);"> </span></div>
                  <span style="color: rgb(51, 102, 255);"> </span></div>
                <!--*********************************** -->
                  <!-- **************************** -->
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body"><a href="../../blog/annonces/5G_DES_ANTENNES_PAR_MILLIONS.html">5G,
                      DES ANTENNES PAR MILLIONS</a><br>
                    <h2 class="media-heading"></h2>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <div class="clearfix"> <span style="color: rgb(51, 102, 255);"><a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/logo-levert-1.png"
                          title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                            alt="Logo levert 1" width="50" height="50"></a> <a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                            alt="Image communique 1" width="80" height="80"><br>
                        </a></span></div>
                    <div class="clearfix"><span style="color: rgb(51, 102, 255);">
                        <p href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="../../medias/images/Logo-ACCAD-768x399.jpg"
                            style="margin-left: 142px; margin-top: -93px; height: 62px; width: 93px;"></p>
                      </span> </div>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <p class="read-more" id="BG_1601806941133_78972" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><span
                        style="color: black;"><br>
                        &nbsp; </span><span style="color: rgb(51, 102, 255); font-family: Kalam;"><span
                          style="color: black;">L’arrivée d’un réseau sans-fil
                          de 5e génération est imminente, promet le gouvernement
                          français. Mais comment fonctionnera ce nouvel
                          équipement, censé marquer une «révolution» dans le
                          domaine des communications mobiles ? ....</span> </span></p>
                    <p class="read-more"><span style="color: rgb(51, 102, 255);"><a
                          href="../../blog/annonces/5G_DES_ANTENNES_PAR_MILLIONS.html"
                          class="btn-link">Lire la suite</a></span> </p>
                    <span style="color: rgb(51, 102, 255);"> </span></div>
                  <span style="color: rgb(51, 102, 255);"> </span></div>
                <!--*********************************** -->
                <!-- **************************** -->
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 style=" height: 43px;"><a href="../../blog/annonces/information%20ACCAD04_10_2020.html"
                        target="_blank"><span style="color: rgb(51, 102, 255);">ACCAD</span></a></h2>
                    <h2 class="media-heading"></h2>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <div class="clearfix"> <span style="color: rgb(51, 102, 255);"><a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/logo-levert-1.png"
                          title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                            alt="Logo levert 1" width="50" height="50"></a> <a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                            alt="Image communique 1" width="80" height="80"><br>
                        </a></span></div>
                    <div class="clearfix"><span style="color: rgb(51, 102, 255);">
                        <p href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="../../medias/images/Logo-ACCAD-768x399.jpg"
                            style="margin-left: 142px; margin-top: -93px; height: 62px; width: 93px;"></p>
                      </span> </div>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <p class="read-more" id="BG_1601806941133_78972" style="font-weight: normal; line-height: 1em; font-size: 0.8em;"><span
                        style="color: black;"><br>
                      </span><span style="color: rgb(51, 102, 255); font-family: Kalam;"><span
                          style="color: black;">Lettre d’infos du collectif
                          ACCAD<br>
                          Cette lettre d’information est envoyée en général une
                          ou deux fois par mois.</span> </span></p>
                    <p class="read-more"><span style="color: rgb(51, 102, 255);"><a
                          href="../../blog/annonces/information%20ACCAD04_10_2020.html"
                          class="btn-link">Lire la suite</a></span> </p>
                    <span style="color: rgb(51, 102, 255);"> </span></div>
                  <span style="color: rgb(51, 102, 255);"> </span></div>
                <!--*********************************** -->
                <!-- **************************** -->
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 style=" height: 43px;"><a href="../../blog/annonces/enquete_publique.html"
                        target="_blank"><span style="color: rgb(51, 102, 255);">enquête
                          publique</span></a></h2>
                    <h2 class="media-heading"></h2>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <div class="clearfix"> <span style="color: rgb(51, 102, 255);"><a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/logo-levert-1.png"
                          title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                            alt="Logo levert 1" width="50" height="50"></a> <a
                          href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><img src="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                            alt="Image communique 1" width="80" height="80"><br>
                        </a></span></div>
                    <div class="clearfix"><span style="color: rgb(51, 102, 255);">
                        <p href="https://leforestenvironnement.github.io/Lefenvt.com////medias/images/image-communique-1.png"
                          title="Image communique 1"><span style="color: black;">parc
                            photovoltaîque LEFOREST</span><img src="../../medias/images/photovolta%C3%AFque2.png"
                            alt="" style="margin-left: 142px; margin-top: -172px; height: 81px; width: 93px;"></p>
                      </span> </div>
                    <span style="color: rgb(51, 102, 255);"> </span>
                    <p class="read-more"> <span style="color: rgb(51, 102, 255);"><a
                          href="file:../../blog/annonces/enquete_publique.html"
                          class="btn-link"> Lire la suite</a></span> </p>
                    <span style="color: rgb(51, 102, 255);"> </span></div>
                  <span style="color: rgb(51, 102, 255);"> </span></div>
                <!--*********************************** -->
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/apr%C3%A8s%20les%20propos%20de%20Macron.html">Après
                        les propos du président Macron</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="../../blog/annonces/apr%C3%A8s%20les%20propos%20de%20Macron.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/suicide.html">La
                        5G, c'est suicidaire</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="../../blog/annonces/suicide.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/apres-la-4g-voici-la-5g.html">Après
                        la 4G voici la 5G</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="https:../../blog/annonces/apres-la-4g-voici-la-5g.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/les-pylones-equilibre-de-la-ligne-tht-avelin-gavrelle-arrivent-a-flers-en-escrebieux.html">Pylônes
                        Équilibre de la ligne THT Avelin-Gavrelle</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="../../blog/annonces/les-pylones-equilibre-de-la-ligne-tht-avelin-gavrelle-arrivent-a-flers-en-escrebieux.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/appel-a-cotisation.html">Appel
                        à cotisation</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="../../blog/annonces/appel-a-cotisation.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/informations-du-collectif-accad-26-06-2020.html">INFORMATIONS
                        DU COLLECTIF ACCAD (26/06/2020)</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="../../blog/annonces/informations-du-collectif-accad-26-06-2020.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/epandage-des-boues-mac-cain.html">épandage
                        des boues Mac Cain</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="../../blog/annonces/epandage-des-boues-mac-cain.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/permenaneces.html">permanence
                        linky Leforest</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="../../blog/annonces/permenaneces.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/la-5g.html">la
                        5G</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a>
                      <!-- DC Divider CSS -->
                      <link type="text/css" rel="stylesheet" href="../../blog/annonces/dcodes/divider/css/dc_divider.css">
                      <!-- DC Divider CSS -->
                      <link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css">
                    </div>
                    <p class="read-more"> <a href="../../blog/annonces/la-5g.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../../blog/annonces/petition-sur-la-5g-et-le-depistage.html">Pétition
                        sur la 5G et le dépistage</a></h2>
                    <div class="clearfix"> <a href="../../medias/images/logo-levert-1.png"
                        title="Logo levert 1"><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                          alt="Logo levert 1" width="50" height="50"></a> <a href="../../medias/images/image-communique-1.png"
                        title="Image communique 1"><img src="../../medias/images/image-communique-1.png"
                          alt="Image communique 1" width="80" height="80"></a> </div>
                    <p class="read-more"> <a href="../../blog/annonces/petition-sur-la-5g-et-le-depistage.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
                <div class="item item-blog media" data-category="annonces">
                  <div class="media-body">
                    <h2 class="media-heading"><a href="../..//blog/annonces/la-tht.html">la
                        tht</a></h2>
                    <div class="clearfix"> * </div>
                    <p class="read-more"> <a href="../../blog/annonces/la-tht.html"
                        class="btn-link"><i class="icon icon-plus"></i> Lire la
                        suite</a> </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="span3 sidebar accordion" id="sidebar-two">
            <div class="widget widget_menu">
              <div>
                <div class="widget-content">
                  <!-- DC Divider CSS -->
                  <link type="text/css" rel="stylesheet" href="../../blog/annonces/dcodes/divider/css/dc_divider.css">
                  <!-- DC Divider CSS -->
                  <link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css">
                  <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap"
                    rel="stylesheet">
                  <script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
                  <p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"
                      style="margin-top:5px; margin-left:5px;background:transparent"
                      width="80" height="80">Leforest environnement</p>
                  <!-- DC Divider Start --> &nbsp;&nbsp;
                  <div class="dc_divider4" style="width:100%;top:5px"></div>
                <ul class="nav">
                    <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////index.html" class="menu_item"> <i class="fas fa-home"></i>
                        Accueil</a> </li>
                    <li class="nav_item 2" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////pages/dossiers.html" class="menu_item"> <i
                          class="fas fa-book-open"></i> dossiers</a> </li>
                    <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////pages/contactez-nous.html" class="menu_item"
                        style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0"><i
                          class="	fas fa-at"></i> contactez-nous</a> </li>
                    <li class="nav_item item_3 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////forum/index.html" class="menu_item"><i class="far fa-comments"></i>
                        Forums de discussion</a> </li>
                    <li class="nav_item item_4 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////pages/association.html" class="menu_item"><i
                          class="fas fa-handshake"></i> association</a> </li>
                    <li class="nav_item item_5  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////annuaire/index.html" class="menu_item"><i class="fas fa-share-alt"></i>
                        Annuaire</a> </li>
                    <li class="nav_item item_6  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////blog/annonces/index.html" class="menu_item"><i class="fas fa-bullhorn"></i>
                        annonces</a> </li>
                    <li class="nav_item item_7 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////blog/album/album.html" class="menu_item"><i class="glyphicon glyphicon-camera"></i>
                        Album</a> </li>
                    <li class="nav_item item_8  last_menu_item" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="https://leforestenvironnement.github.io/Lefenvt.com//////blog/aux-environs.html" class="menu_item"><i class="fas fa-globe"></i>
                        aux environs</a> </li>
                  </ul>                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
